@charset "UTF-8";

html>.headtitle {
	margin-left: -65px;
}

nav#topnav .navbar-toggle {
	color: #fff;
}

.navbar-inverse .navbar-toggle {
    border-color: #2a6c92;
    color: #fff;
    background-color: #00203f;
}

.container > .navbar-header {
	position: absolute;
}

.P.wi-links.pull-right {
	position: relative;
	margin: 5px;
	top: 5%;
}

.agency-content {
    position: relative;
    top: 45px;
    margin-top: 30px; }

.content-area .cta-btn-1, .cta-btn-2, .cta-btn-3 {
	display: inline-block;
	width: 33%;
    alignment-baseline: top;
}

.docs-header {
	border-bottom: transparent;
}

.agency-content, .content-area {
    top: 35px !important;
}

.content-area {
	background-color: white;
    padding-top: 65px;
    top: 0 !important;
}

#footer {
    max-width: 1170px;
}

.footer-nav, .footer-logo {
	float: left;
	width: 250px;
	alignment-basline: top;
}

.footer-nav {
    float: left;
    width: 200px;
    padding: 0 0px;
    margin-right: 20px;
    display: inline-block;
    alignment-basline: top;
}

@media screen and (max-width: 768px) {

.agency-content {
    margin-bottom: 45px; }

.content-area {
    padding-top: 10px;
}


}